mpt_iocstatus_info
Prev | Fusion message devices | Next

## Name

mpt_iocstatus_info — IOCSTATUS information returned from IOC.

## Synopsis

`void mpt_iocstatus_info (` | MPT_ADAPTER * | ioc,
| u32 | ioc_status,
| MPT_FRAME_HDR * | mf`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

`ioc_status`

  U32 IOCStatus word from IOC

`mf`

  Pointer to MPT request frame

## Description

Refer to lsi/mpi.h.

Prev | Up | Next
mpt_iocstatus_info_config | Home | fusion_init